* {

	margin: 0;

	padding: 0;

}



article,

aside,

details,

figcaption,

figure,

footer,

header,

hgroup,

main,

nav,

section,

summary p {

	display: block;

}



body {

	font-family: Tahoma, Helvetica, Sans-Serif;

	font-style: normal;

	font-weight: normal;

	font-size: 15px;

	word-spacing: 0;

	line-height: 150%;

	/*color: #12120D;*/

	/*color: #606060;*/

	width: 100%;

	background-image: url(../../img/Bottom_texture.jpg);

}





h1 {

	color: #C20000;

	margin: 15px 0 15px 0;

	font-size: 20px;

	text-align: center;

}



h2 {

	color: #C20000;

	margin: 15px 0 15px 0;

	font-size: 18px;

	text-align: center;

	/*font-family: Arial, Helvetica, Sans-Serif;*/

}

h2.shops {
	color: #000;
	margin: 15px 0 0 0;
	font-size: 18px;
	text-align: center;
}

h3 {

	color: #C20000;

	margin: 10px 0 10px 0;

	font-size: 16px;

	text-align: center;

	/*font-family: Arial, Helvetica, Sans-Serif;*/

}

h4 {

	color: #C20000;

	margin: 10px 0 10px 0;

	font-size: 20px;

	text-align: center;

}

h5 {

	color: #C20000;

	margin: 30px 0 16px 0;

	font-size: 18px;

	text-align: center;

}

/*.katalog h1, h2, h3{
	color:;
}*/

/*

em {

	font-family: Arial, Helvetica Sans-Serif;

	color: #12120D;

	font-style: italic;

}

*/


#promo {

	float: left;
	cursor: pointer;

}



#downloadbutton {

	/*box-shadow: 43px 43px 19px -37px rgba(0,0,0,0.75);*/

	/*box-shadow: 13px 17px 12px -17px rgba(0,0,0,0.70);*/

	box-shadow: 35px 36px 12px -38px rgba(0, 0, 0, 0.70);

	margin-right: 4px;

	margin-top: 3px;

}



#downloadbutton:hover {

	box-shadow: 38px 38px 16px -38px #f17b01;

}



.promo {

	font-family: Tahoma, Arial, Helvetica, Sans-Serif;

	font-size: 20px;

	font-weight: bold;

}



a img {

	border: none;

}



a img:hover {

	border: none;
	text-decoration: none;

}

/*a img.upkz:hover {

	border: 1px solid #c20000;

}
*/

a:link {

	font-family: Tahoma, Arial, Helvetica, Sans-Serif;

	text-decoration: underline;

	color: #333399;

}



a:visited {

	color: #6D6DB6;

}



a:hover {

	color: #c20000;

	text-decoration: none;

	border-bottom: 1px solid;

	border-bottom-color: #c20000;

	cursor: pointer;

}



a .red {

	color: #c20000;

}


h2 a:link{
	text-decoration: none;
	border-bottom: 1px solid #cbcbe2;
	/*border-bottom: 1px solid #dfdfe8;*/
}

h2 a:visited{	
	color: #333399;
	border-bottom-color: #cbcbe2;
}

h2 a:hover{
	color: #c20000;
	border-bottom-color: #c20000;
}

h2 a.gift:link{
	color: #c20000;
	text-decoration: none;
	border-bottom: 1px solid #f3afaf;
	/*border-bottom: 1px solid #dfdfe8;*/
}

h2 a.gift:visited{	
	color: #c20000;
	border-bottom-color: #f3afaf;
}

h2 a.gift:hover{
	color: #e40505;
	border-bottom-color: #e40505;
}

a.article{
	font-weight: bold;
}

p {
	margin-top: 16px;
	margin-bottom: 16px;
}

p.big, p.fs16 {

	font-size: 16px;

}

p.bold{
	font-weight: bold;
}

p.small {

	font-family: arial, Sans-Serif;

	color: #999;

	font-style: italic;

}


/*p.fs16{
	font-size: 16px;
}
*/
.center {

	text-align: center;

}

p.pianogroup {
	margin-top: 8px;
	margin-bottom: 8px;
}

span.darkgrey {
	border-bottom: 1px solid #dcd3d3;
	color:#333;
	/*color:#C20000; */
	/*font-weight:bold;*/
}

span.pianogroup {
	border-bottom: 1px dashed #999;
	/*color:#333;*/
}

span.green {
	color:#21B04B;
}

span.darkred {
	color:#C20000; 
}

span.bold {
	font-weight: bold;
}

/*span.em{
	font-style: italic;
}*/
/*span.darkrednobold {
	color:#C20000; 
}*/

blockquote {

	font-family: Arial, Helvetica, Sans-serif;

	border: dotted 2px #CCCCB8;

	/*margin: 10px 0;*/

	padding: 15px;

	background-color: #FFFBC6;

	overflow: auto;

	clear: both;

	/*width: 95%;*/

	display: block;

	color: #12120D;

	font-size: 16px;

	text-indent: 0;
	border-radius: 15px;

}

blockquote ul{
	margin: 16px;
}

blockquote ul>li {
	font-size: 14px;
	background-image: url(../../img/postbullets.png);
    background-repeat: no-repeat;
    background-position: top left;
    padding-left: 21px;
    overflow-x: visible;
    overflow-y: hidden;
    text-align: left;
}

main u{
	border-bottom: 1px dashed #88887f;
	/*border-bottom: 1px solid #dcd3d3;*/
    /* border-bottom: 2px dashed #ccc; */
    text-decoration: none;
}

main ul{
	margin: 16px 16px;
}

main ul>li {
	/*font-size: 14px;*/
	margin-bottom: 4px;
	line-height: 170%;
	background-image: url(../../img/mark.png);
	/*background-image: url(../../img/postbullets.png);*/
    background-repeat: no-repeat;
    background-position: top left;
    padding-left: 30px;
    overflow-x: visible;
    overflow-y: hidden;
    text-align: left;
}

li.smallblack{
	background-image: url(../../img/postbullets.png);	
	padding-left: 25px;
}

ul.noimage{
	margin-left: 0px;
	margin-right: 0px;
}

li.noimage{
	background-image: none;
	padding-left: 0px;
}

li.hand{
	background-image: url(../../img/hand.png);	
	padding-left: 35px;
	margin-bottom: 16px;
}

ul.sertificate{
	margin: 0;
}

.blockquote, .feedback{
	margin-top: 14px;
	background-color: #FFFDC6; 
	border: 2px dotted #bbb; 
	/*border: 2px dashed #bbb; */
	border-radius: 15px;
	padding: 0 30px;
}

.arial{
	font-family: Arial, Helvetica, Sans-serif;
	padding: 0 16px;
}


.sertif {
	float: left;
	margin: 5px 25px 5px 0;
}

.noborder{
	border: none;
}

/*стили для ссылки "заказать*/

span.price, span.buy{
	font-size: large;
}

span.price{
	color: #ff0000;
	font-family: Tahoma, Helvetica, Sans-Serif;
}

span.buy a{
	color: #0000cc;
}

span.buy:hover{
	/*color:#c20000;*/
	color:red;
}

span.buy a:hover {	
	color:red;
	border-bottom-color: red;
}

del {
	font-family: Tahoma, Helvetica, Sans-Serif;
}

/*конец стилей для ссылки "заказать*/

/* стили для страницы отзывы*/
/*.feedback, .feedback a, .feedback em, {*/
.feedback, .feedback a, em {	
	font-family: Georgia, serif;
	font-size: 16px;
}

.feedback{
	text-align: justify;	
}

.feedback h2{
	color: #000;
	font-size: 20px;
	/*font-family: Georgia, serif;*/
	font-family: Kurale, serif;	
}

.feedback em{
	/*font-size: 16px;*/
	color:#333;
	font-style: italic;
	/*font-family: Georgia, serif;*/
}

.toppadding{
	padding: 8px 30px;
	margin-bottom: 20px;
}

/*.feedback a{
	font-family: Georgia, serif;
	font-family: Georgia, 'Times New Roman', Times, serif;
}
*/
/*fotovideo - стиль для страницы video*/
.fotovideo, .foto{
	border: 1px solid #ccc;
	border-radius: 15px;	
}

.foto{
	margin: 5px 15px 15px 0;
	float: left;
}

.upkz:hover{
	border-color: #c20000;
}

.katalog{
	border: none;
	margin: 5px 20px 15px 0;
	float: left;
	border-radius: 15px;	
}

/* конец стилей страницы отзывы*/

/* стили для страницы shops*/
.shopsflex{
	display: flex;
}

.shopitem{
	align-self: center;
}

.shopitem img{
	border: none;	
    display: block;
    margin: 0 auto; 
    padding-right: 15px;
}
.shopitem .blue{
	color:#333399;
}

/* конец стилей для страницы shops*/


/*Картинка на стр расписание и карта в контактах*/
.imgmap, .imgborder{
	border: 1px solid #ccc;
	border-radius: 15px;
}

.imgborder{	
     margin: 5px;
}

.author {

	font-size: 30px;

	margin-left: 325px;

	font-family: 'Caveat', cursive;

	/* для текста Ирина Гулынина стиль*/

}



.muzshkola {

	margin-top: 25px;

	font-size: 30px;

	font-family: 'Montserrat Alternates', sans-serif;

	/* для текста Муз школы  стиль*/

}



#headerlogo {

	display: table-cell;

	float: left;

}



#headerlogo a {

	border-bottom: none;

}


/* 13.08.20*/
#calendarNEW{
	box-sizing: border-box;
	float: right;
	margin-bottom: 10px;
	background-color: #FFFBC6;
	padding: 0 7px 0 10px;	
	margin-left: 15px;
	border: 1px solid #ccc;
	border-radius: 15px;
}
.calendar_mon{
	text-align: center;
	font-weight: bold;
}
.days{
	box-sizing: border-box;
	width: 20px;
	font-size: 12px;
	text-align: center;
	margin: 1px;
	height: 16px;
	line-height: 14px;	
}
.special_day{
	/*!!! было: outline: 3px solid;*/

	/*красивые обводки*/
	/*box-shadow: 0 0 0 3px #44ad42;*/
	border-radius: 4px;
}
.calendar_head{
	font-weight: bold;
}
.calendar_head, .calendar_body{
	display: flex;
	flex-wrap: wrap;
}

.calendar_wrap{

	width: 155px;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	padding-bottom: 15px;
	padding-top: 5px;
	border-bottom: 1px solid #ccc;
	color: #333;
}
.calendar_wrap:last-child{
	border-bottom: none;
	padding-bottom: 10px;
}
.popup_active{
	display: block !important;
}
.rules{
	text-decoration: underline;
	cursor: pointer;
}
.popup_rules{
	/*overflow: auto;*/
	display: none;
	position: fixed;
	background-color: rgba(0,0,0,0.5);
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	justify-content: center;
	align-items: center;
}
.popup_rules_overlay{
	background-color: #fff;
	padding: 20px;
	border-radius: 15px;
	width: 50%;
}

.popup_rules_overlay_scroll{
	/*width: fit-content;*/
	width: 90%;
	max-height: 90%;
	overflow: auto;
	/*height: 90%;*/
}

.method{
	width: fit-content;
}

.method img{
	border-radius: 15px; 
}

.popup_rules_active{
	display: flex;
}

.popup_rules_block{
	text-align: justify;
    margin: 0 20px;
}

.rules_link{
	text-decoration: underline;
	cursor: pointer;
	color:#333399;
}
.rules_link:hover{
	color: #c20000;
    text-decoration: none;
    border-bottom: 1px solid;
    border-bottom-color: #c20000;
    /*cursor: pointer;*/
}

/* form label сбежала сюда из-за конфликта стилей ниже*/
.form label {
  display: block;
  /*font-size: 15px;*/
  font-weight: bold;
  text-align: left;
}

.agree{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	margin-bottom: 25px;
}
.agree label{
	margin-right: 10px;
	display: inline;
}
	.loader{
		display: none;
	}
	.button_send{
		position: relative;
	}
.error{
	display: block;
	background-color: #c20000;
	color: #ffffff;
	font-weight: 600;
	font-size: 20px;
	padding: 10px;
}
  .loader-active{
	display: flex;
    flex-direction: column;
    background-color: black;
    opacity: 0.3;
    position: relative;
    width: 104%;
    height: 100%;
    top: -50px;
    left: -16px;
  }
  .sk-circle-bounce {
	width: 4em;
	height: 4em;
	position: relative;
	margin: auto;
  }
  .sk-circle-bounce .sk-child {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
  }
  .sk-circle-bounce .sk-child:before {
	content: "";
	display: block;
	margin: 0 auto;
	width: 15%;
	height: 15%;
	background-color: #926402;
	border-radius: 100%;
	-webkit-animation: sk-circle-bounce-delay 1.2s infinite ease-in-out both;
			animation: sk-circle-bounce-delay 1.2s infinite ease-in-out both;
  }
  .sk-circle-bounce .sk-circle-2 {
	-webkit-transform: rotate(30deg);
			transform: rotate(30deg);
  }
  .sk-circle-bounce .sk-circle-3 {
	-webkit-transform: rotate(60deg);
			transform: rotate(60deg);
  }
  .sk-circle-bounce .sk-circle-4 {
	-webkit-transform: rotate(90deg);
			transform: rotate(90deg);
  }
  .sk-circle-bounce .sk-circle-5 {
	-webkit-transform: rotate(120deg);
			transform: rotate(120deg);
  }
  .sk-circle-bounce .sk-circle-6 {
	-webkit-transform: rotate(150deg);
			transform: rotate(150deg);
  }
  .sk-circle-bounce .sk-circle-7 {
	-webkit-transform: rotate(180deg);
			transform: rotate(180deg);
  }
  .sk-circle-bounce .sk-circle-8 {
	-webkit-transform: rotate(210deg);
			transform: rotate(210deg);
  }
  .sk-circle-bounce .sk-circle-9 {
	-webkit-transform: rotate(240deg);
			transform: rotate(240deg);
  }
  .sk-circle-bounce .sk-circle-10 {
	-webkit-transform: rotate(270deg);
			transform: rotate(270deg);
  }
  .sk-circle-bounce .sk-circle-11 {
	-webkit-transform: rotate(300deg);
			transform: rotate(300deg);
  }
  .sk-circle-bounce .sk-circle-12 {
	-webkit-transform: rotate(330deg);
			transform: rotate(330deg);
  }
  .sk-circle-bounce .sk-circle-2:before {
	-webkit-animation-delay: -1.1s;
			animation-delay: -1.1s;
  }
  .sk-circle-bounce .sk-circle-3:before {
	-webkit-animation-delay: -1s;
			animation-delay: -1s;
  }
  .sk-circle-bounce .sk-circle-4:before {
	-webkit-animation-delay: -0.9s;
			animation-delay: -0.9s;
  }
  .sk-circle-bounce .sk-circle-5:before {
	-webkit-animation-delay: -0.8s;
			animation-delay: -0.8s;
  }
  .sk-circle-bounce .sk-circle-6:before {
	-webkit-animation-delay: -0.7s;
			animation-delay: -0.7s;
  }
  .sk-circle-bounce .sk-circle-7:before {
	-webkit-animation-delay: -0.6s;
			animation-delay: -0.6s;
  }
  .sk-circle-bounce .sk-circle-8:before {
	-webkit-animation-delay: -0.5s;
			animation-delay: -0.5s;
  }
  .sk-circle-bounce .sk-circle-9:before {
	-webkit-animation-delay: -0.4s;
			animation-delay: -0.4s;
  }
  .sk-circle-bounce .sk-circle-10:before {
	-webkit-animation-delay: -0.3s;
			animation-delay: -0.3s;
  }
  .sk-circle-bounce .sk-circle-11:before {
	-webkit-animation-delay: -0.2s;
			animation-delay: -0.2s;
  }
  .sk-circle-bounce .sk-circle-12:before {
	-webkit-animation-delay: -0.1s;
			animation-delay: -0.1s;
  }
  
  @-webkit-keyframes sk-circle-bounce-delay {
	0%,
	80%,
	100% {
	  -webkit-transform: scale(0);
			  transform: scale(0);
	}
	40% {
	  -webkit-transform: scale(1);
			  transform: scale(1);
	}
  }
  
  @keyframes sk-circle-bounce-delay {
	0%,
	80%,
	100% {
	  -webkit-transform: scale(0);
			  transform: scale(0);
	}
	40% {
	  -webkit-transform: scale(1);
			  transform: scale(1);
	}
  }

.contact {
	margin-top: 5px;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	/*font-size: 17px;*/
	font-size: 16px;
	line-height: 18px;
	display: flex;
	justify-content: space-between;
}
.contact_item{
margin-right: 7px;
}

.contact_item:last-child{
margin-right: 0;
}

.header{
	display: flex;
	flex-direction: row
}
.header_row{
	display: flex;
	/* flex-direction: column; */
}
.header_col{
	display: flex;
	flex-direction: column;
}

/*Конец правок*/
.imgmiddle {
	border-style: none;
    margin: 0;
    vertical-align: middle;
}


.wrapper {

	padding-top: 10px;

	width: 1120px;

	margin: 0 auto;

}



.mynumber {

	color: #c20000;

	font-weight: bold;

}





/* Header

-----------------------------------------------------------------------------*/
article{
	border: 5px dashed #92c195;    
    /*padding-left: 20px;*/
    border-radius: 55px;
    padding: 10px 35px;
    margin-bottom: 25px;
    box-shadow: 2px 7px 15px darkolivegreen;
    border-left: 6px dashed #7bb37e;
    border-right: 6px dashed #7bb37e;
    border-bottom: 4px dashed #6fa27c; /* #75ab83 #70a37e;*/
    border-top: 4px dashed #91bf9a; /*#70b37e;*/

    /*background-color: #fbfbfb;*/
    /*#fffdfd*/
    /*#fdfdfd*/
}

article h2{
	font-size: 20px;

}

article h3{
	font-size: 18px;

}


hr {

	border: 0;

	height: 4px;

	background: #FFBA02;

	/*это вроде светлый цвет*/

	background-image: linear-gradient(to right, rgba(0, 0, 0, 0), #EA8D00, rgba(0, 0, 0, 0));

}

hr.thin{
	height:2px;
}

header {

	display: table;

	width: 100%;

	height: 145px;

	background: #FFF;

	border-radius: 15px 15px 0 0;

	/*box-shadow: 5px 5px 5px -3px #7666, -5px -5px 5px -3px #7666;*/

	box-shadow: 5px 5px 5px -3px rgba(119, 119, 102, 0.4), -5px -5px 5px -3px rgba(119, 119, 102, 0.4);

}


#imglogo {

	/*margin: 15px 10px 0 10px;*/
	margin: 15px 10px 0 15px;

}

/*-----!!!---*/



.navdivider {

	line-height: 14px;

	color: #999;

}


.boxshadowneeded {

	box-shadow: 9px 0 6px -6px rgba(119, 119, 102, 0.4), -9px 0 6px -6px rgba(119, 119, 102, 0.4);

	/*

	9px 0 6px -6px rgba(0, 0, 0, .3);

	box-shadow: 9px 0 6px -6px #7666, -9px 0 6px -6px #7666;

	-webkit-box-shadow: 9px 0 6px -6px #7666, -9px 0 6px -6px #7666;

    -moz-box-shadow: 9px 0 6px -6px #7666, -9px 0 6px -6px #7666;*/



}

.boxshadowforbook {

	box-shadow: 3px 4px 5px 1px rgb(0 0 0 / 20%), -1px 4px 5px 1px rgb(0 0 0 / 20%);
	-webkit-box-shadow: 3px 4px 5px 1px rgb(0 0 0 / 20%), -1px 4px 5px 1px rgb(0 0 0 / 20%);
  -moz-box-shadow: 3px 4px 5px 1px rgb(0 0 0 / 20%), -1px 4px 5px 1px rgb(0 0 0 / 20%);

  margin-right: 25px;

}


nav {

	width: 100%;

	height: 32px;

	background-color: #fff;

}



nav a:link {

	color: #12120D;

	text-decoration: none;

	font-family: Arial, Helvetica, Sans-Serif;

}



nav a:visited {

	color: #12120D;

	text-decoration: none;

	/* Убираем подчеркивание */

}



nav ul li.active a {

	color: #c20000;

}



nav ul li.active a:hover {

	color: #EA8D00;

}



nav a:hover {

	color: #EA8D00;

	border-bottom: 2px solid;

	border-bottom-color: #EA8D00;

}



nav ul {

	margin: 0 auto;

	max-width: 1050px;

	font-size: 15px;

	font-weight: bold;

	text-align: justify;

	line-height: 32px;

}




nav ul::after {

	width: 100%;

	height: 0;

	visibility: hidden;

	overflow: hidden;

	content: '';

	display: inline-block;

}



nav ul li {

	display: inline-block;

	margin: 0;

}



nav ul li:first-child {

	padding-left: 5px;

}



nav ul li:last-child {

	padding-right: 0px;

}



/* Middle

-----------------------------------------------------------------------------*/

.middle {

	background-color: #fff;

	padding-top: 15px;

	padding-bottom: 15px;

	width: 100%;

	position: relative;

	box-shadow: 9px 0 6px -6px rgba(119, 119, 102, 0.4), -9px 0 6px -6px rgba(119, 119, 102, 0.4);

}



.middle:after {

	display: table;

	clear: both;

	content: '';

}



.container {

	width: 100%;

	float: left;

	overflow: hidden;

}



.content {

	padding: 0 0 0 270px;

	margin-right: 29px;

	/*font-size: 15px;*/

}

.contentleft {

	padding: 0 29px 0 51px;

	margin-right: 240px;

	/*font-size: 15px;*/

}


.contentwithsidebar {

	padding: 0 260px 0 260px;

}

.contentfull {

	padding: 0 35px 0 35px;
}

td a {

	font-family: Tahoma, Arial, Helvetica, Sans-Serif;

}


/* Left Sidebar

-----------------------------------------------------------------------------*/



.left-sidebar {

	border-right: 2px solid #EA8D00;

	float: left;

	width: 240px;

	margin-left: -100%;
	
	/*почему-то когда это раскомментировано, глючит правила школы попап*/
	/*position: relative;*/

}



.sidebarwrapper {

	padding-left: 20px;

	padding-right: 20px;

}



.iwant {

	font-family: Arial, Helvetica, Sans-Serif;

	color: #000;

	font-size: 17px;

	font-weight: bold;

	line-height: 42px;

	text-align: center;

	width: 100%;

	height: 42px;

	background-color: #FFB810;

	border: 2px #FFB810 solid;

	border-radius: 7px;

	background: -moz-linear-gradient(90deg, #F6A701 0%, #FFBA02 50%, #F6A701 100%);

	/* ff3.6+ */

	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #EA8D00), color-stop(50%, #FFBA02), color-stop(100%, #EA8D00));

	/* safari4+,chrome */

	background: -webkit-linear-gradient(90deg, #F6A701 0%, #FFBA02 50%, #F6A701 100%);

	/* safari5.1+,chrome10+ */

	background: -o-linear-gradient(90deg, #F6A701 0%, #FFBA02 50%, #F6A701 100%);

	/* opera 11.10+ */

	background: -ms-linear-gradient(90deg, #F6A701 0%, #FFBA02 50%, #F6A701 100%);

	/* ie10+ */

	background: linear-gradient(90deg, #F6A701 0%, #FFBA02 50%, #F6A701 100%);

	/* w3c */

	box-shadow: 0 3px 7px rgba(0, 0, 0, .3), inset 0 -2px 1px rgba(0, 0, 0, 0), inset 0 1px 2px rgba(0, 0, 0, 0), inset 0 0 0 60px rgba(255, 255, 0, 0);

	-webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, .3), inset 0 -2px 1px rgba(0, 0, 0, 0), inset 0 1px 2px rgba(0, 0, 0, 0), inset 0 0 0 60px rgba(255, 255, 0, 0);

	-moz-box-shadow: 0 3px 7px rgba(0, 0, 0, .3), inset 0 -2px 1px rgba(0, 0, 0, 0), inset 0 1px 2px rgba(0, 0, 0, 0), inset 0 0 0 60px rgba(255, 255, 0, 0);

}



.leftsidebartext {

	margin-top: 15px;

	margin-bottom: 5px;

}



.leftsidebartext a {

	margin-left: 4px;

	color: #000;

}



.leftsidebartext a:visited {

	color: #c20000;

}



.leftsidebartext a:hover {

	color: #EA8D00;

	text-decoration: none;

	border-bottom: 1px solid;

	border-bottom-color: #EA8D00;

}



.leftsidebartext ul {

	margin-left: 10px;

	list-style-type: none;

}



.leftsidebartext li {

	line-height: 125%;

	padding: 0 0 5px 13px;

	background-image: url(../../img/blockcontentbullets.png);

	background-repeat: no-repeat;

	background-position: top left;

	margin-bottom: 5px;

}



.i-want {

	vertical-align: middle;

	padding-bottom: 5px;

}





/* Right Sidebar

-----------------------------------------------------------------------------*/



.right-sidebar {

	border-left: 2px solid #EA8D00;

	float: left;

	width: 238px;

	margin-left: -240px;

	/*position: relative;*/

	background: #FFF;

}



.right-sidebar h4 {

	/*font-family: Arial, Helvetica, Sans-Serif;*/

	text-align: center;

	font-size: 19px;

	color: #000;

}



.right-sidebar img {

	margin: 0 auto;

	margin-top: 5px;

	margin-bottom: 5px;

	border: none;

	display: block;

}



.right-sidebar ul {

	margin-left: 5px;

	margin-top: 8px;

	list-style-type: none;

}



.right-sidebar li {

	/*background-image: url(../../img/mark.gif);*/
	background-image: url(../../img/mark.png);

	background-repeat: no-repeat;

	background-position: top left;

	/*padding-left: 24px;*/
	padding-left: 30px;

	overflow-x: visible;

	overflow-y: hidden;

	margin: 10px 0 0 -5px;

	font-size: 15px;

	line-height: 18px;

}



.right-sidebar .small {

	margin: 8px 0 5px 0;

	font-size: 15px;

	text-align: center;

}



/* Form

-----------------------------------------------------------------------------*/
.form {

	display: block;

    margin: 0px !important;

    width: auto !important;
}

.form fieldset {

    margin-top: 20px;

    padding: 10px 40px 30px 40px;

    border: none;

    background-color: #FFF289; /* f9b110 #FCF9AC;*/ 

    border-radius: 15px;

}

.form-control-text, .cformselect {

	font-size: 15px;
	/*font-weight: 400;*/
	padding: 5px 10px;
	background: #f9f9f9;
  	border: 1px solid #888888;
  	/*vertical-align: top;*/
  	width: 97%;
  	border-radius: 5px;
}

.cformselect{
  width: 100%;
}


.form-control-area {
	max-height: 170px;
    resize: vertical;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	/*font-weight: 400;*/
	padding: 5px 10px;
  	background: #f9f9f9;
  	border: 1px solid #888888;
  	vertical-align: top;
  	width: 97%;
  	border-radius: 5px;
}
.form-group{
	margin-bottom: 10px;
}
.form-group label{
	margin-bottom: 5px;
}

.form-button, .greenbutton{
	cursor: pointer;
	display: block;
	color: #000;
    font-size: 17px;
    font-weight: bold;
	text-align: center;
	margin: 0 auto;	
    outline: none;
}

.form-button {
	border-radius: 5px;
	height: 42px;
    width: 100%;
    background-color: #FFB810;
    border: 2px #FFB810 solid;    
    background: -moz-linear-gradient(90deg, #F6A701 0%, #FFBA02 50%, #F6A701 100%);
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #EA8D00), color-stop(50%, #FFBA02), color-stop(100%, #EA8D00));
    background: -webkit-linear-gradient(90deg, #F6A701 0%, #FFBA02 50%, #F6A701 100%);
    background: -o-linear-gradient(90deg, #F6A701 0%, #FFBA02 50%, #F6A701 100%);
    background: -ms-linear-gradient(90deg, #F6A701 0%, #FFBA02 50%, #F6A701 100%);
    background: linear-gradient(90deg, #F6A701 0%, #FFBA02 50%, #F6A701 100%);
    box-shadow: 0 3px 7px rgba(0, 0, 0, .4), inset 0 -2px 1px rgba(0, 0, 0, 0), inset 0 1px 2px rgba(0, 0, 0, 0), inset 0 0 0 60px rgba(255, 255, 0, 0);
    -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, .4), inset 0 -2px 1px rgba(0, 0, 0, 0), inset 0 1px 2px rgba(0, 0, 0, 0), inset 0 0 0 60px rgba(255, 255, 0, 0);
    -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, .4), inset 0 -2px 1px rgba(0, 0, 0, 0), inset 0 1px 2px rgba(0, 0, 0, 0), inset 0 0 0 60px rgba(255, 255, 0, 0);
}

.form-button:hover {
	background: #ff9900;	
}

.form-button:active{
	background: #ff5e00;
	border-color: #ff2f00;
	color: lightgoldenrodyellow;
}

.form-top{
	margin-top: 25px;
}

a.button, a.button:hover{
	text-decoration: none;
	border-bottom: none;
}

.greenbutton{
	height: 50px;
	border-radius: 15px;
	width: 60%;
	background: linear-gradient(90deg, #618D23 0%, #ace856 25%, #ace856 75%, #618D23 100%);
	border: 2px #618D23 solid;    
    background: -moz-linear-gradient(90deg, #618D23 0%, #ace856 25%, #ace856 75%, #618D23 100%);
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #618D23), color-stop(25%, #ace856), color-stop(75%, #ace856), color-stop(100%, #618D23));
    background: -webkit-linear-gradient(90deg, #618D23 0%, #ace856 25%, #ace856 75%, #618D23 100%);
    background: -o-linear-gradient(90deg, #618D23 0%, #ace856 25%, #ace856 75%, #618D23 100%);
    background: -ms-linear-gradient(90deg, #618D23 0%, #ace856 25%, #ace856 75%, #618D23 100%);
    background: linear-gradient(90deg, #618D23 0%, #ace856 25%, #ace856 75%, #618D23 100%);
    box-shadow: 1px 5px 6px rgba(0, 0, 0, .4), inset 0 -2px 1px rgba(0, 0, 0, 0), inset 0 1px 2px rgba(0, 0, 0, 0), inset 0 0 0 60px rgba(255, 255, 0, 0);
    -webkit-box-shadow: 1px 5px 6px rgba(0, 0, 0, .4), inset 0 -2px 1px rgba(0, 0, 0, 0), inset 0 1px 2px rgba(0, 0, 0, 0), inset 0 0 0 60px rgba(255, 255, 0, 0);
    -moz-box-shadow: 1px 5px 6px rgba(0, 0, 0, .4), inset 0 -2px 1px rgba(0, 0, 0, 0), inset 0 1px 2px rgba(0, 0, 0, 0), inset 0 0 0 60px rgba(255, 255, 0, 0);
}

.greenbutton:hover {
	background: linear-gradient(90deg, #618D23 0%, #9bd448 25%, #9bd448 75%, #618D23 100%);
    background: -o-linear-gradient(90deg, #618D23 0%, #9bd448 25%, #9bd448 75%, #618D23 100%);
    background: -ms-linear-gradient(90deg, #618D23 0%, #9bd448 25%, #9bd448 75%, #618D23 100%);
    box-shadow: 1px 5px 6px rgba(0, 0, 0, .5), inset 0 -2px 1px rgba(0, 0, 0, 0), inset 0 1px 2px rgba(0, 0, 0, 0), inset 0 0 0 60px rgba(255, 255, 0, 0);
}

.greenbutton:active{
	background: #618D23;
    border-color: #fffbc6;
    color: #fffbc6;    
}

/*.greenbutton:focus{
	outline: none;
}
*/
/*.valid {

	border: 2px solid green !important; 

}

.invalid {

	 border: 3px solid red !important; 

}*/

*:focus::-webkit-input-placeholder {

	color: transparent;

}



*:focus::-ms-input-placeholder {

	color: transparent;

}





/* Form Book Right

-----------------------------------------------------------------------------*/



.getbookform {

	background-color: #FFF289;
	/*padding: 10px 0;*/
	padding: 5px 0 15px 0;

}

.getbookform .big {

	text-align: center;

	font-weight: bold;

	font-size: 16px;

	padding-top: 5px;

}


.getbookform .big span {

	font-size: 13px;

	font-weight: normal;

}


.getbookform .text {

	border-color: #999;

	border-radius: 7px;

	height: 25px;

	/*width: 86%;*/
	/*на форме в сайдбаре должно быть раскомментировано*/

	margin: 0 0 0 5%;

	padding-left: 7px;

	font-size: 16px;

}

input:focus {

	background-color: #f4f6f7;

}



.getbookform .checkbox {

	margin-right: 3px;

	margin-bottom: 3px;

	vertical-align: middle;

	border-radius: 3px;

}



.getbookform .policy {

	margin-top: 5px;

	text-align: center;

	/*padding:4%;*/

	font-size: 14px;
}



.getbookform .divsubmit {

	/*padding: 3% 5% 0 5%;*/
	padding: 3% 5% 1% 5%;

	text-align: center;  

}


.getbookform .submit {

	background-color: #FFB810;

	width: 100%;

	height: 33px;

	border-radius: 7px;

	font-weight: bold;

	font-size: 16px;

	border: 2px outset #ccc;

	background: linear-gradient(90deg, #F6A701 0%, #FFBA02 50%, #F6A701 100%);

}


.getbookform .submit:hover {

	background: #ff9900;

}


.getbookform .submit:active{
	background: #ff5e00;
	border-color: #ff2f00;
	color: lightgoldenrodyellow;
}
/* ФОРМА от МЕДВЕДЯ главная страница НОВАЯ */

.getbookform .forminline {

	display: inline-block;

}

.nowidth {
	width: 30%;
	margin: 0;
	padding-right: 7px;
}


/* end of ФОРМА от МЕДВЕДЯ главная страница НОВАЯ */

/* ФОРМА от МЕДВЕДЯ главная страница СТАРАЯ */

.formmainpage{
	/*margin-top: 20px;*/
}

.myForm {
		background-color: #FFE066; 
		border: 3px dashed #C20000;
		/*height: 40px;*/
		border-radius: 10px;
		font-size: 16px;
	}

	.myFormRequired {
		color: #C20000; 
		padding-left: 5px;
	}
	
	.myForm tr td{
		border-radius:10px;
		font-size: 16px;
	}
	
	.myForm input {
	border-radius:5px;
	font-size:16px;
	height: 25px;	
	margin: 15px 0;
	padding-left: 3px;
	padding-right: 3px;	
	}
	
	.myForm #submit {
			
  color: #fffdfd;
  font-weight: bold;
  /*margin-right: 0;*/
  height: 35px;
  width: 150px; 
  border-radius: 7px;
  background: linear-gradient(to bottom, #0bc408 0%,#09a206 100%);
  font-size: 16px;
	/*text-shadow: 0 1px 0 #757575;*/
	border: 0;
 	border-top: 1px solid #0e780c; 
	border-left: 1px solid #0e780c;
  box-shadow: 1px 2px 6px rgba(0,0,0,.3), inset 0 -2px 1px rgba(0,0,0,0), inset 0 1px 2px rgba(0,0,0,0), inset 0 0 0 60px rgba(255,255,0,0);
  -webkit-box-shadow: 1px 2px 6px rgba(0,0,0,.3), inset 0 -2px 1px rgba(0,0,0,0), inset 0 1px 2px rgba(0,0,0,0), inset 0 0 0 60px rgba(255,255,0,0);
  -moz-box-shadow: 1px 2px 6px rgba(0,0,0,.3), inset 0 -2px 1px rgba(0,0,0,0), inset 0 1px 2px rgba(0,0,0,0), inset 0 0 0 60px rgba(255,255,0,0);

	margin-left:3px;
	cursor:pointer;
 
}
	
.myForm #submit:hover { background: green; }
	


/* end of ФОРМА от МЕДВЕДЯ главная страница */

/* Footer

-----------------------------------------------------------------------------*/

.footer {

	font-size: 12px;

	padding: 10px 20px;

	margin-bottom: 7px;

	/*height: 70px;*/

	background: #F8E171;

	border-radius: 0 0 15px 15px;

	/*box-shadow: 5px 5px 5px -3px #7666, -5px 5px 5px -3px #7666;*/

	box-shadow: 5px 5px 5px -3px rgba(119, 119, 102, 0.4), -5px 5px 5px -3px rgba(119, 119, 102, 0.4);	

	text-align: center;

}





/* Стили модального окна и содержания 

-------------------------------------------------------------------------------*/

/* слой затемнения */

.dm-overlay {	

	position: fixed;

	top: 0;

	left: 0;

	background: rgba(0, 0, 0, 0.65);

	display: none;

	overflow: auto;

	width: 100%;

	height: 100%;

	z-index: 1000;

}



.dm-overlay > div {

	height: 100%;

}



/* активируем модальное окно */

.dm-overlay:target {

	display: block;

	-webkit-animation: fade .6s;

	-moz-animation: fade .6s;

	animation: fade .6s;

}

/* блочная таблица */

.dm-table {

	

	display: table;

	width: 100%;

	height: 100%;

}

/* ячейка блочной таблицы */

.dm-cell {

	display: table-cell;

	padding: 0 1em;

	vertical-align: middle;

	text-align: center;

}

/* модальный блок */

.dm-modal {

	display: inline-block;

	padding: 20px;

	max-width: 50em;

	background: #fff;

	-webkit-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);

	-moz-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);

	box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);

	border-radius: 15px;

	color: #000;

	text-align: left;

}

/* изображения в модальном окне */



.dm-modal img {

	width: 100%;

	height: auto;

}

/* миниатюры изображений */

.pl-left,

.pl-right {

	/*width: 25%;*/

	/*height: auto;*/

}

/* миниатюра справа */

.pl-right {

	float: right;

	margin: 5px 0 5px 15px;

}

/* миниатюра слева */

.pl-left {

	float: left;

	margin: 5px 15px 5px 0;

}

/* встраиваемое видео в модальном окне */

/*.video {

	position: relative;

	overflow: hidden;

	padding-bottom: 56.25%;

	height: 0;

}

.video iframe,

.video object,

.video embed {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

}*/

/* рисуем кнопарь закрытия */

.close {

	z-index: 9999;

	float: right;

	width: 30px;

	height: 30px;

	color: #cfd8dc;

	text-align: center;

	text-decoration: none;

	line-height: 26px;

	cursor: pointer;

}

a.close {

	text-decoration: none;

}

a.close:hover {

	border-bottom: none;

}

.close:after {

	display: block;

	border: 2px solid #cfd8dc;

	-webkit-border-radius: 50%;

	-moz-border-radius: 50%;

	border-radius: 50%;

	content: 'X';

	-webkit-transition: all 0.6s;

	-moz-transition: all 0.6s;

	transition: all 0.6s;

	-webkit-transform: scale(0.85);

	-moz-transform: scale(0.85);

	-ms-transform: scale(0.85);

	transform: scale(0.85);

}



/* кнопка закрытия при наведении */

.close:hover:after {

	border-color: #ccc;

	color: #c20000;

	-webkit-transform: scale(1);

	-moz-transform: scale(1);

	-ms-transform: scale(1);

	transform: scale(1);

}


/* движуха при появлении блоков с содержанием */

@-moz-keyframes fade {

	from {

		opacity: 0;

	}

	to {

		opacity: 1

	}

}



@-webkit-keyframes fade {

	from {

		opacity: 0;

	}

	to {

		opacity: 1

	}

}



@keyframes fade {

	from {

		opacity: 0;

	}

	to {

		opacity: 1

	}

}



/*#cforms13 {

	display: block;

	width: auto !important;

	font-family: Arial, Helvetica, Sans-Serif;

	font-style: normal;

	font-weight: normal;

	font-size: 15px;

	word-spacing: 0;

	line-height: 150%;

	background-color: #FCF9AC;

}



#cforms13 fieldset {

	margin-top: 10px;

	padding: 5px 0 15px 0;

	border: none;

}*/
/*
.raspisanie{
	border-collapse: collapse;
	border: solid 1px #999;
	text-align: center;
}

.raspisanie td{
	padding: 5px;
	border: solid 1px #999;
}

.raspisanie tr:nth-child(odd){
	/*background: #fffef1;*/
	/*background: ghostwhite;*/
	/*background: lightyellow;*/
	/*background: #ffffed;*/
	/*background: #ffffdf;*/
/*	background: #fdfeff;*/
/*}*/

/*новый стиль таблицы расписания со скругленными углами*/
.tableR {
  border-spacing: 0;
  border: 1px solid #999;
  border-radius: 10px;
  text-align: center;
}
.tableR td, .tableR th {
  padding: 7px;
  border-left: 1px solid #999;
  border-top: 1px solid #999;
}
.tableR th {
  /*background: #FFFBC6;*/
  /*background: #ffea82;*/
  background: #ffd76b;
  border-top: none;
  color:#333;
  /*font-weight: normal;*/
}
.tableR td:first-child, .tableR th:first-child {
  border-left: none;
}

.tableR tr:nth-child(odd){
	/*background: ghostwhite;*/
	/*background: lightyellow;*/	
	background: rgba(255,255,0,0.03);
}

/* из-за background */

.tableR th:first-child {
  border-top-left-radius: 10px;
}
.tableR th:last-child {
  border-top-right-radius: 10px;
}

.tableR td:first-child {
	border-bottom-left-radius: 10px;
}

.tableR td:last-child {
	border-bottom-right-radius: 10px;
}

.tableR tr:hover {
	background: #FFFBC6;
}

/* конец таблицы*/

.question{
	font-weight: bold;
	border-radius: 15px;
	/* border-left: 2px solid #EA8D00; */
	background-position: left center;
	padding: 5px 5px 5px 60px;
    background-color: #fffbc6;
    background-image: url(../../img/question.png);
    background-repeat: no-repeat;    
}

.answer{
	margin-left: 5px;
    border-left: 5px dashed #fff2b0;
	/*border-left: 5px dashed #fdf7a6;*/    
    padding-left: 50px;
    /*text-align: justify;*/
}

.answer u{
	border-bottom: 1px dashed #88887f;
	/*border-bottom: 1px solid #dcd3d3;*/
    /* border-bottom: 2px dashed #ccc; */
    text-decoration: none;
}

.students{
	width: 100%; 
	text-align: center;
	border-collapse: collapse;
}

.students td{
	border-width: 0px;
	border: none;
	padding: 5px 0 0 0;
}

.students tbody>tr>th {
	font-weight: normal;
    padding: 0 0 3px 0;
}

/* нечетные элементы таблицы выравниваются по левому краю*/
.students td:nth-child(odd) {
	text-align: left;	
}

.students td:nth-child(even) {
	text-align: right;
}

.students tr>td img, .oneimg {
	border: 1px solid #ccc;
	border-radius: 15px;
	cursor: pointer;
}

.nopointer{
	cursor: default!important;
}

iframe {
	/*border: 20px solid #1b1b1b; */
	border: 1px solid #ccc;
	border-radius: 15px; 
	/*box-sizing: border-box;*/
}

audio {
/*	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
*/	
	width:694px;
	height: 54px;
	border: 1px solid #CCC;
	-webkit-transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	transition:all 0.5s linear;
	-moz-box-shadow: 2px 2px 4px 0px #949a94;
	-webkit-box-shadow:  2px 2px 4px 0px #949a94;
	box-shadow: 2px 2px 4px 0px #949a94;
	-moz-border-radius:27px 27px 27px 27px ;
	-webkit-border-radius:27px 27px 27px 27px ;
	border-radius:27px 27px 27px 27px ;
}

audio.bf{
	width: 670px;
}

audio:hover, audio:focus, audio:active
{
	-webkit-box-shadow: 5px 5px 7px rgba(0,0, 0, 0.4);
	-moz-box-shadow: 5px 5px 7px rgba(0,0, 0, 0.4);
	box-shadow: 5px 5px 7px rgba(0,0, 0, 0.4);
	-webkit-transform: scale(1.01);
	-moz-transform: scale(1.01);
	transform: scale(1.01);
}